.promo .btn-download {
	background:url(../images/btn_download_fr.png) no-repeat;
}
.logo {
	background:url(../images/logo_fr.png) no-repeat;	
}
#nav li {
	padding:0 3px 0 5px;
}
#main .about-box .holder {
	padding-top:15px;
	padding-left:16px;
	padding-right:13px;
	padding-bottom:0;
	height:150px;
}
#main .about-box .holder .direct_links {
	float:right; 
	padding-top:1px
}
.content-box .holder {
	padding-top:15px;
}
.by-box .holder {
	padding-left:10px;
	padding-right:5px;
}
